import { MigrationInterface, QueryRunner } from 'typeorm';

export class AddBookingDescriptionToItem1749537252986
  implements MigrationInterface
{
  name = 'AddBookingDescriptionToItem1749537252986';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "items" ADD "booking_description" text`,
    );
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "items" DROP COLUMN "booking_description"`,
    );
  }
}
